﻿/* Containers
   ========================================================================== */
html {
    font-size: 10px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

#outer-wrap {
    position: relative;
    overflow: hidden;
    width: 100%;
}

#inner-wrap {
    position: relative;
    width: 100%;
}

/* Text
   ========================================================================== */
h1,
h2 {
    font-family: "Merriweather", serif;
    font-weight: bold;
    margin: .5em 0;
    color: #37424a;
}

h1,
h2 {
    line-height: 1;
}

h1 {
    font-size: 36px;
    font-size: 3.5rem;
}

h2 {
    font-size: 27px;
    font-size: 2rem;
}

p {
    line-height: 1.5;
    margin: 0 0 .75em;
}

/* Header
   ========================================================================== */

header {
    display: block;
    z-index: 20;
    background: white;
    min-width:750px;
    
}

.columns {
    min-height: 1px;
}

.top-nav-strip {
    padding: 0.5em;
    color: white;
    background: #005bbb; 
}

.top-nav-strip p {
    line-height: 1.9;
    margin: 0;
}

.top-nav-strip p a {
    text-decoration: none;
    color: white;
}

.top-nav-strip p a:hover {
    text-decoration: underline;
}


header > .l-constrained {
    padding-bottom: 1em;
}

.l-padding-td {
    padding-top: 1em;
}

.l-padding-bd {
    padding-bottom: 1em;
}

/* Media Tags
   ========================================================================== */

/*Smallest Version*/
@media screen and (max-width: 47.99em) {
   h1 {
        font-size: 1.8em;
    }

   h2 {
        font-size: 1.4em;
    }

    header .logo img {
        max-width: 70px;
        max-height: 65px;
    }

    header div > .l-constrained {
        padding-bottom: 1em;
    }

    header div > .l-constrained .columns {
        float: left;
        margin-right: 15px;           
    }

    header div > .l-constrained .columns.two {
        float: left;
    }

    .hide-on-mobile {
        display: none !important;
    }

    .three.columns.no-gutters a {
        margin-left: 30px;
    }

    .l-constrained div p {
        margin-left: 30px;
    }
}

/*Medium Version*/
@media screen and (min-width: 48em) and (max-width: 59.99em) {
    h1 {
        font-size: 2em;
    }
}

/*Largest Version, includes overrides that are present in Medium version*/
@media screen and (min-width: 48em) {    
    .hide-on-desktop {
        display: none !important;
    }

    /*force the image back onto the page*/
    .three.columns.no-gutters a {
        margin-left: 30px;
    }

    .three {
        float: left;
        width: 280px;
        padding-right: 1.0416588541%;
        padding-left: 1.0416588541%;
    }

    .three.no-gutters {
        padding-right: 0;
        padding-left: 0;
     }

    .six {
        float: left;
        width: 50%;
        padding-right: 1.0416588541%;
        padding-left: 1.0416588541%;
    }

    .six.no-gutters {
        padding-right: 0;
        padding-left: 0;
    }

    .top-nav-strip {
        font-size: 17px;
        font-size: .8125rem;
        padding: 1em;
    }

    .top-nav-strip .six:last-child {
        text-align: right;
    }

    header {
        position: relative;
        background: #0098db;        
    }

    header > .rowNewHeader {
        position: relative;
    }

    /*switch h2 header color on large size*/
    h2 {
        color: white;
    }

.text-left {
  text-align: left;
}

}
